body {
	background-color: #003366;

	/*background-color: #003060; #016DB8*/
}
.navallg {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;

}
.navallg:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}
.pfad{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}
.pfad:visited{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	font-weight: normal;
	text-decoration: underline;
}
.pfad:active{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	font-weight: normal;
	text-decoration: underline;
}
.pfad:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	font-weight: normal;
	text-decoration: underline;
}
.news{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;

}
.news:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;

}
.kastentitel{
	font-family: Verdana, Tahoma, Arial;
	font-size: 13px;
	color: #33CCFF;
	font-weight: bold;
	text-decoration: none;
}

.kastentitel2 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 13px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}

a.kastentitel:visited{
	font-family: Verdana, Tahoma, Arial;
	font-size: 13px;
	color: #33CCFF;
	font-weight: bold;
	text-decoration: none;
}
a.kastentitel:active{
	font-family: Verdana, Tahoma, Arial;
	font-size: 13px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}
a.kastentitel:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 13px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}
a.kastentitel:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 13px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
}
.sparte {
	font-family: Verdana, Tahoma, Arial;
	font-size: 18px;
	color: #003366;
	font-weight: bold;
}
.header {
	font-family: Verdana, Tahoma, Arial;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
.header:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
.header:active{
	font-family: Verdana, Tahoma, Arial;
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
	text-decoration: underline;
}
.header:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
	text-decoration: underline;
}
.teaser{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	line-height: 18px;
}
.maintext {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.maintextlinks {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	line-height: 18px;
}
a.maintextlinks:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	line-height: 18px;
}

a.maintextlinks:active {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	line-height: 18px;
}

a.maintextlinks:link {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	line-height: 18px;
}

a.maintextlinks:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	text-decoration: underline;
	line-height: 18px;
}
a {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	line-height: 18px;
}
hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	text-decoration: underline;
	line-height: 18px;
}


.footer {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #7AB3D9;
	text-decoration: none;
}
a.footer:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #7AB3D9;
	text-decoration: none;
}
a.footer:active {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}
a.footer:link {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #7AB3D9;
	text-decoration: none;
}
a.footer:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}


.linksHbl {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #7AB3D9;
	text-decoration: none;
}
norepeat {
	background-repeat: repeat-y;
}
input {
	font-size: 10px;
	background-color: #094C91;
	color: #96D0ED;
	border: thin none #003366;
}

input.formular {
	font-size: 11px;
	background-color: #ffffff;
	color: #003366;
	border: 1px solid #F26A0D;
}

textarea.formular {
	font-size: 11px;
	font-family: Verdana, Tahoma, Arial;
	background-color: #ffffff;
	color: #003366;
	border: 1px solid #F26A0D;
}

input.checkbox {
	background-color: #FFDA6A;
	color: #000000;
	border: 1px solid #FFDA6A;
	font-size: 13px;
}

.infotxt {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #C94500;
	text-decoration: none;
	line-height: 17px;
}

.formulartxt {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
}

.formulartxtKlein {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
}

#bild {
	float: left;
	margin-left: 0px;
	margin-top: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
}

.kleineLinks {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}

.kleineLinks:link {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.kleineLinks:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.kleineLinks:active {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}
.kleineLinks:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}

/*KINDERSTARTSEITE*/

.kinderstartL {
	 background-image: url(../kinder/img/hgr_kinderstart.gif);
	 background-repeat: no-repeat;
	 width: 318px;
	 padding-left: 35px;
	 padding-top: 40px;
	 padding-right: 85px;
	 
	 font-family: Verdana, Tahoma, Arial;
	 font-size: 15px;
	 color: #003366;
	 font-weight: bold;
	 line-height: 138%;
}